options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))

n=10
c=1
P=function(t) pbinom(c,n,t)
t=seq(0,1,by=0.001)
plot(t,P(t),type="l")
t=seq(0,1,by=0.05)
lines(t,P(t),type="p")
